body, ul {
    margin: 0;
    padding: 0;
}

.breadcrumb-container {
    background-color: #f2f2f2;
    margin-bottom: 0;
    height: 36px;
    max-height: 36px;
    display: block;
}

.breadcrumb {
    margin-left: 320px;
    list-style: none;
    display: flex;
    align-items: center;
    font-size: 20px;
}

.breadcrumb li:not(:last-child):after {
    content:'>';
    color: #999;
}

.breadcrumb li a {
    text-decoration: none;
    color: #007bff;
}

/* Mobile responsive */
@media (max-width: 1170px) {
    .breadcrumb {
        font-size: 24px;
        margin-left: 10px;
    }
}